#jogo{
	width: 610px;
	height: 610px;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	padding-bottom: 20px;
	background-color: rgba(191, 63, 191, 0.26);
	border-radius: 25px;
}

.casa {
	/*background-image: url('img/0.jpg');*/
	border: 3px solid;
	width: 150px;
	height: 150px;
	float: left;
	border-radius: 25px;
	background-color: #BF3F7F;
	transform: translate(42%, 0%);
}


body{
	 background: url("img/bgg.png") center center no-repeat fixed;
	 background-size: cover;
}

#titulo{
    background-color: rgba(191, 63, 127, 0.76);
    text-align: center;
    padding-top: 10px;
	color: white;
	border-radius: 20px;
	padding-bottom: 10px;
}

h2{
	color: #BF3F7F;
	padding: 10px;
	border-radius: 15px;
	margin-left: 50px;
	margin-top: 20px;
	margin-bottom: 20px;
	width: 485px;
	background-color: rgba(63, 191, 70, 0.26);
}

#result{
    color: #BF3F7F;
    margin-bottom: 600px;
	text-align: left;
	width: 485px;
	padding: 20px;
	border-radius: 20px;
}
#reiniciar{
    color: white;
	text-align: center;
	background-color: #BF3F7F;
	width: 100px;
	padding: 5px;
	border-radius: 20px;
}



